RubyGems Navigation menu

aws-sdk-polly 1.0.0.rc13

Official AWS Ruby gem for Amazon Polly. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.87.0 - June 18, 2024 (38.0 KB)
  2. 1.86.0 - June 05, 2024 (38.0 KB)
  3. 1.85.0 - May 13, 2024 (38.0 KB)
  4. 1.84.0 - May 08, 2024 (38.0 KB)
  5. 1.83.0 - April 25, 2024 (38.0 KB)
  6. 1.0.0.rc13 - August 16, 2017 (16.5 KB)
顯示所有版本(共 102)

Runtime 相依性套件 (2):

aws-sdk-core ~> 3.0.0.rc20
aws-sigv4 ~> 1.0

擁有者:

作者:

  • Amazon Web Services

SHA 256 總和檢查碼:

= 複製 已複製

總下載次數 72,363,446

這個版本 1,979

授權:

Apache-2.0

Ruby 版本需求: >= 0

RubyGems 版本需求: > 1.3.1

相關連結: